## zope.tal 3.5.2

=== debian/changelog ===
zope.tal (3.5.2-0ubuntu4) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:21:07 +0000

zope.tal (3.5.2-0ubuntu3) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 27 Jun 2011 10:31:51 -0500

zope.tal (3.5.2-0ubuntu2) natty; urgency=low

  * Repackage like other zope packages, using dh7 and van.pydeb.
  * debian/copyright: cleanup.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 17 Mar 2011 19:11:09 +0200

zope.tal (3.5.2-0ubuntu1) lucid; urgency=low

  * Initial release.

 -- Anthony Lenton <anthony.lenton@canonical.com>  Mon, 18 Jan 2010 12:03:14 -0300
