=== debian/control ===
Source: zope.tal
Section: zope
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Gediminas Paulauskas <menesis@pov.lt>
Build-Depends: debhelper (>= 7), python-all (>= 2.6.6-3~),
 python-setuptools (>= 0.6b3), python-van.pydeb (>= 1.3.0-4)
Standards-Version: 3.9.2
X-Python-Version: >= 2.5

Package: python-zope.tal
Architecture: all
Depends: ${pydeb:Depends}, ${python:Depends}, ${misc:Depends}
Suggests: ${pydeb:Suggests}
Provides: ${pydeb:Provides}
Description: Zope 3 Template Application Languate (TAL)
 The Zope3 Template Attribute Languate (TAL) specifies the custom
 namespace and attributes which are used by the Zope Page Templates
 renderer to inject dynamic markup into a page. It also includes the
 Macro Expansion for TAL (METAL) macro language used in page assembly.
