=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.tal/zope.tal-(\d.*)\.(?:tar.gz|zip)
